<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dYp3GvK3RS22EzxTllGr84:APA91bEIFa3RY_3WBy65HGbhnjJFI6G-TOUVxHilfQoboH4dR_6TWIclP39mTyirLZI4ZKoQfbnE-K8x5M_m8LYEmfslSdZsKimDERM8bkdp3TSGuA5aatU&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755722819740}</string>
</map>
